haskell-hakyll 4.13.4.1-49.0

Architecture: pentium4
Repository: pentium4/community
Description: A static website compiler library
Upstream URL:
License(s): BSD
Package Size: 674.25 kB
Installed Size: 4243.93 kB
Build Date: 2020-11-26 22:54:16
Last Updated: 2021-01-14 20:30:42

Dependencies (243)

  • ghc-libs
  • haskell-blaze-html
  • haskell-blaze-markup
  • haskell-cryptonite
  • haskell-data-default
  • haskell-file-embed
  • haskell-fsnotify
  • haskell-http-conduit
  • haskell-http-types
  • haskell-lrucache
  • haskell-memory
  • haskell-network-uri
  • haskell-optparse-applicative
  • haskell-random
  • haskell-regex-tdfa
  • haskell-resourcet
  • haskell-scientific
  • haskell-tagsoup
  • haskell-time-locale-compat
  • haskell-unordered-containers
  • haskell-vector
  • haskell-wai
  • haskell-wai-app-static
  • haskell-warp
  • haskell-yaml
  • pandoc
  • pandoc-citeproc
  • ghc (make)
  • haskell-quickcheck (make)
  • haskell-tasty (make)
  • haskell-tasty-hunit (make)
  • haskell-tasty-quickcheck (make)
  • not satisfiable dependency: "uusi" (make)
  • not satisfiable dependency: "libHSGlob-0.10.1-FDDGTK9ObqY6pRSyGJRaSS-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSHTTP-4000.3.15-1LdeuC2imdJ37u0MABYKUe-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSHUnit-1.6.1.0-AhWJ4ItV2KqIExS8jxtlOJ-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSHsYAML-0.2.1.0-2OQyUuaJFBRLSufLHCJE3S-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSHsYAML-aeson-0.2.0.0-AqW8f2W4g0pH8D4stsAm3C-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSJuicyPixels-3.3.5-7h5PzJBd4kKBrWWAng7Kc-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSQuickCheck-2.14.2-3F1rws2M3ALJphh2KBsqeE-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSSHA-1.6.4.4-E6Jj9ikGKEM9Q5vfpEwBdT-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSStateVar-1.2-67vyH0wM7JT1vFTf2tRTVx-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSaeson-1.5.4.1-27j00yfoaPRGLUimJguSOF-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSaeson-pretty-0.8.8-1DbbVoDn37eEL8w4UGsuCO-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSansi-terminal-0.11-2SXi8ZhU18i2uWLidRUotS-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSansi-wl-pprint-0.6.9-4tU0KPt7JPA3kQcTPEEEXE-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSappar-0.1.8-ENOpNgtpoGSKyMU7tmdEco-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSarray-0.5.4.0-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSasn1-encoding-0.9.6-CholwrYHuIsEvBtzn8UG2J-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSasn1-parse-0.9.5-FL9FuCnJ1Eo5SESn9BhDlS-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSasn1-types-0.3.4-CZCujAdgFpFC9dr5Fc5kI6-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSassoc-1.0.2-DmZrlfRSbR96xtaAhwZDcr-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSasync-2.2.2-6hwgQoaN0y64eCD0TEzyZ8-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSattoparsec-0.13.2.4-GtxXWa1O2Q1HDILeRZYZhE-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSauto-update-0.1.6-BzIacBzlo2dIDL4ZTPXZP5-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSbase-4.14.1.0-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSbase-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSbase-compat-batteries-0.11.2-IYntvvdTJmlHHb2EgtAUk-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSbase-orphans-0.8.3-27rGvlSLnLk4gXGO9cTpFq-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSbase16-bytestring-0.1.1.7-7MnoTKrQfBC3WeMx0LqUK0-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSbase64-bytestring-1.2.0.1-714S0RN8ofgJ84g3nvfy7u-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSbasement-0.0.11-CejmV4k3OtGGKPkDYOlSof-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSbifunctors-5.5.8-6NjmHeRh2JpLfCqn875gSf-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSbinary-0.8.8.0-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSblaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSblaze-html-0.9.1.2-A0vmUom3ZT735uWYpbv5Ki-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSblaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSbsb-http-chunked-0.0.0.4-KSaHBJoPApiKOfrJgqgEq6-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSbyteorder-1.0.4-6EbuxeSrPBWBwiiH90AHKg-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSbytestring-0.10.10.0-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHScall-stack-0.2.0-1Bicsj1gQrKCmn9kZBvIe8-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHScase-insensitive-1.2.1.0-16fOpZUtcHzCChbzhJ2ClK-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHScereal-0.5.8.1-56yg04wGStN22upOSM9put-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSciteproc-0.1.1-IeeeHD7ve42KcJoGmqrSLz-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHScolour-2.3.5-C29WD8Qg69AL3qeQgayHy7-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHScommonmark-0.1.1.2-9vPL3N0ycsu7symWUG73hK-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHScommonmark-extensions-0.2.0.2-4cvcxfWy66BA8Q9XoedYW-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHScommonmark-pandoc-0.2.0.1-4hcJIbaYNC9JAymTK52PV0-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHScomonad-5.0.6-9mdu9J9KhmQ3Ooj4wkzd9y-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSconduit-1.3.4-9ni9DqC3BGSD2ujhIYOjUH-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSconduit-extra-1.3.5-I6euG2Wqwo26NQV8VWE9wm-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSconnection-0.3.1-9SqrGJbBB6b2AltLYtS5rH-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSconstraints-0.12-6JyqiVNhSLgIcRsbCdvI5g-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHScontainers-0.6.2.1-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHScontravariant-1.5.2-9cUYDQvrBi493NpHNvxLum-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHScookie-0.4.5-9B2dS5wCPmq3hZq3aUzZ9g-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHScryptonite-0.27-8q0W3HNUfrXIIEI4JHgvY9-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSdata-default-0.7.1.1-2rBADGwhx8w1r2jYX7FGo5-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSdata-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSdata-default-instances-containers-0.0.1-Lcmo3oTDUcoLRSJDGZmCzD-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSdata-default-instances-dlist-0.0.1-8vm0rUWX4sq9HFrWn764rm-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSdata-default-instances-old-locale-0.0.1-4IrohixuakE85UjUYK7Xo5-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSdata-fix-0.3.0-4pqLuJS7lJlHePZ5WRZ4iT-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSdeepseq-1.4.4.0-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSdigest-0.0.1.2-Iu52ykWfDJYHHg7nkuSlr9-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSdirectory-1.3.6.0-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSdistributive-0.6.2-BbEETQXAGTQ2FFL1k7u7DY-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSdlist-1.0-CG6H4Q60ul0CczVc0Q951f-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSdoclayout-0.3-5asDkG0IC9eBAQvZkE5YeY-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSdoctemplates-0.8.2-5OinDC6v1CEFoCnsu40IuJ-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSeasy-file-0.2.2-5ZqnjOG8LvSG3H7446gGr2-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSemojis-0.1-15hJoDgX4tcJDIku6Ru65W-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSenclosed-exceptions-1.0.3-Et3K7TEM7F5Ak5reTmm6w5-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSerrors-2.3.0-2LgaK8Zc9K66pZHBMy7LAa-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSexceptions-0.10.4-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSfast-logger-3.0.2-FVtjT6yv1B4HhMLeGrd7lv-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSfile-embed-0.0.13.0-G4fwjmnadN6Cqq18FbYnBb-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSfilepath-1.4.2.1-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSfsnotify-0.3.0.1-DVTPp2yRrkNFKaHEun1K0q-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSghc-boot-th-8.10.2-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSghc-prim-0.6.1-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHShaddock-library-1.9.0-L2G2rMVbx5LB4x83b9qFAE-ghc8.10.2.so" (link)
  • libHShakyll-4.13.4.1-2sdHwUWPf4vLr0mvGIZgtm-ghc8.10.2.so (haskell-hakyll) (link)
  • not satisfiable dependency: "libHShashable-1.3.0.0-JMNtuWedoLyDkDnrqGlcpe-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHShinotify-0.4.1-3uzZh55LVJe2qqrCGzLdTg-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHShourglass-0.2.12-EpPAncoEMyXFNjhLU02i0k-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHShs-bibutils-6.10.0.0-7J6aiBDQOqBDZsgePbFsw2-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHShslua-1.2.0-Al30kKrOHdu9O04RL61vr0-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHShslua-module-system-0.2.2.1-BwCIdnT1zhT25Tj5ZtbQT4-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHShslua-module-text-0.3.0-lobKDIo6OBFG1asKRlJMK-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHShttp-client-0.7.3-EW6HRcV3omUGUihB0vdlYy-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHShttp-client-tls-0.3.5.3-ImGdRtFkkXT19qd9gjLMwd-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHShttp-conduit-2.3.7.3-BwOdnnS992q3Ss74FYhh9m-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHShttp-date-0.0.10-iia21fvRTr7qTA9v9DBrf-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHShttp-types-0.12.3-G9MczrZd1DN9tHBQhhXkyQ-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHShttp2-2.0.5-CpGCFgB2ANVSUHMLBEHm1-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHShxt-9.3.1.18-6gOhloAcduqCoQCywSq6DY-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHShxt-charproperties-9.4.0.0-BqlLtdXD5t9DWp3nNayMl-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHShxt-regex-xmlschema-9.2.0.3-3OFnM8dWpyx5t81T0Or6MX-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHShxt-unicode-9.0.2.4-6A3G7dwxqUA9uYwzwU5zsR-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSinteger-gmp-1.0.3.0-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSinteger-logarithms-1.0.3.1-8l1ymRbE3rBG8A7FKIRWkt-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSiproute-1.7.10-AI6uD6QNENYF7EkXYlKi1P-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSipynb-0.1.0.1-GqTtAlAUMadBVjvoMi5JsH-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSjira-wiki-markup-1.3.2-4tmSJrs3VLw5OQRfKwCWSK-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSlibyaml-0.1.2-B8FHv2BQFIo8DZ9y8Segzs-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSlifted-async-0.10.1.2-BOajsgMLt712V9Ks4pt5n2-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSlifted-base-0.2.3.12-9PK8fkB5Ocb2EdLoywiHsn-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSlrucache-1.2.0.1-Bt7CyR3iwHz3Tan08pWl9p-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSmemory-0.15.0-359cYXe7lRF64CAN0G53fp-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSmime-types-0.1.0.9-7WG5UcXzH6N6zzQ8X9LvyP-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSmonad-control-1.0.2.3-EH7vAeLET8E3u2lLbHPE6Y-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSmono-traversable-1.0.15.1-3URIcIkDy68Ecf0QQTVC0B-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSmtl-2.2.2-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSnetwork-3.1.2.0-HRsGrVYhwUF3vuna9mKmru-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSnetwork-byte-order-0.1.6-Ggd88kZai9rE9WcZlrrjCh-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSnetwork-uri-2.6.3.0-5q7lVxsVxhr74NWEGkFIpH-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSold-locale-1.0.0.7-LpTuchyagHAP7STZdm71P-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSold-time-1.1.0.3-4WAXseRXxLRKCRu471UUPK-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSoptparse-applicative-0.16.1.0-JDPEASK1GJS1Nsq2qjjZCq-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSpandoc-2.11.0.4-392YxXQOStcC6qATfLIKnT-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSpandoc-citeproc-0.17.0.2-B7y0WG9nk0WFqRCI83JPi0-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSpandoc-types-1.22-Eh8ZXMpS51uD1KaXAHZeEs-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSparsec-3.1.14.0-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSpem-0.2.4-5cF5kTVcbWsEHkJvujRxwb-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSpretty-1.1.3.6-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSprimitive-0.7.1.0-Jxsyd70oUttYiCXCa0HqV-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSprocess-1.6.9.0-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSpsqueues-0.2.7.2-FHxZHm00B8O5JrBf9MXJ95-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSrandom-1.2.0-39fknZ6WlAFFpwiRa9l3d4-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSregex-base-0.94.0.0-9Ys6VIQCjnH25yoIaOnrzB-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSregex-tdfa-1.3.1.0-AFxBgVqbB6pDA5wu8Xc5xC-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSresourcet-1.2.4.2-KWVDQJ1ayFR1E9c0Yhcn0v-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSrts_thr-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSsafe-0.3.19-AfrHSVViU1189qUhjBUb5b-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSscientific-0.3.6.2-LU3A7F6R5uZ1jnGUuGf25t-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSsetenv-0.1.1.3-FjFLzlxhySgkTKHvS1WwL-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSshelly-1.9.0-67iyQqpEvweHe5LThm7Br8-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSsimple-sendfile-0.2.30-CxERSVzCo675AkSdE7L3bL-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSskylighting-0.10-3l0z8GeFtC3WFRBejCvnP-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSskylighting-core-0.10-IZFts36cyFMH5iJbbVXOLw-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSsocks-0.6.1-8xZ5HSRy9PI3dM9nm0Vt87-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSsplit-0.2.3.4-4U61o6gUgKu6j2K3d46XE6-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSsplitmix-0.1.0.3-7KRvqvcBHsQBaj63tphhZO-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSstm-2.5.0.0-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSstreaming-commons-0.2.2.1-9ahxkIVgsZEHzNcwktCaHT-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSstrict-0.4-6BIAYHx9fmQ9N4PCli8cat-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSsyb-0.7.1-EJn6avnnYqseQTf54r0Yp-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHStagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHStagsoup-0.14.8-51GYBtAEyJKCphpdQKrrd0-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHStemplate-haskell-2.16.0.0-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHStemporary-1.3-2J561h6Nmn0mJNEc07MSm-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHStexmath-0.12.0.3-2DPtDL9fHjsBXQ2k0diPoC-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHStext-1.2.3.2-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHStext-conversions-0.3.1-16R7FWt3soy3KAvm2NbdxT-ghc8.10.2.so" (link)
  • libHStext-icu-0.7.0.1-Iuf1MrbFi657anV4kQ0ive-ghc8.10.2.so (haskell-text-icu) (link)
  • not satisfiable dependency: "libHSth-abstraction-0.4.0.0-EowzxylgIS6DLmPFoxbMpZ-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSthese-1.1.1.1-L5XRcIAYDogwh6SBYsyIY-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHStime-1.9.3-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHStime-compat-1.9.4-6AKYWFa8sM7EuXFv5lleDr-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHStime-locale-compat-0.1.1.5-75n5v6JklqyMdEmBwWBxO-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHStime-manager-0.0.0-7iHfCkenw2iGw95tLSUhLT-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHStls-1.5.4-H6Eh6xiXqNH9EXq655YKL8-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHStransformers-0.5.6.2-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHStransformers-base-0.4.5.2-70SyNgHZDaZ6JM2rAy46AJ-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHStransformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHStype-equality-1-7CHOwuJCivr9KRetNRqfiu-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHStyped-process-0.2.6.0-7wqft7pK6veBjVT9Uf8UfG-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSunicode-transforms-0.3.7.1-FCR4EhibhFu9ubYsAo7RbY-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSuniplate-1.6.13-BKSYEt28JKyFlvNhsliCPc-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSunix-2.7.2.2-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSunix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSunix-time-0.4.7-E5nIV46PJFS2d3GYjWmYBr-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSunliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSunordered-containers-0.2.13.0-JhpuB3PBcHW6tT7bScQL2I-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSutf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSuuid-types-1.0.3-5FweSI8wrJl8IWZzLlNjVE-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSvault-0.3.1.4-AUz3UZqsWnsFqDCKWiTDkl-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSvector-0.12.1.2-IO5RJnkQnAxDAG50LdixTd-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSvector-algorithms-0.8.0.3-4hIO0zyq5cX6FGB32e5aW5-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSvoid-0.7.3-FJLCa6y31Qt20kSi8TCcBC-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSwai-3.2.2.1-I6aHTb6gx9MAVc3Zhi43Y-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSwai-app-static-3.1.7.2-6ae22fifh1CKcWNANhiOPS-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSwai-extra-3.1.2-LkUcPqyZjIy6Os003UAFr4-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSwai-logger-2.3.6-J2cIhcAB1Ht9dGStXELptD-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSwarp-3.3.13-L0LuDvTBBcWDC8sauSIx59-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSword8-0.1.3-724fxDOkAtI9odHi3S4RPp-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSx509-1.7.5-epEXWAWu2KID6ulj0PyHv-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSx509-store-1.6.7-IkvSSqZ3b7mGqqTbiQBXix-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSx509-system-1.6.6-KavuNmc2qJb5De0JYCrVst-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSx509-validation-1.6.11-FRPRLXdHFYdFeBS5gGPKtf-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSxml-1.3.14-3Jzq6b2FIDJEytULOuxorC-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSxml-conduit-1.9.0.0-7Ja1lKCSK5Z2mukeAxKBdD-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSxml-types-0.3.8-1FskkqwabAiJVamcx9xCWD-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSyaml-0.11.5.0-6kgYrP61JrfKN5A8VQ3gvK-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSzip-archive-0.4.1-1hcopNnZZBXIPs8MR4r8pN-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSzlib-0.6.2.2-85jZF5E8OnCKweDgfCRJUx-ghc8.10.2.so" (link)
  • libc.so.6 (aarch64-linux-gnu-glibc, glibc) (link)
  • libc.so.6-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libc.so.6-GLIBC_2.1.3-0x09691f73 (glibc) (link)
  • libdl.so.2 (glibc, aarch64-linux-gnu-glibc) (link)
  • libffi.so.7 (libffi) (link)
  • libgmp.so.10 (gmp) (link)
  • libicudata.so.67 (icu67) (link)
  • libicui18n.so.67 (icu67) (link)
  • libicuuc.so.67 (icu67) (link)
  • liblua5.3.so.5.3 (lua53) (link)
  • libm.so.6 (aarch64-linux-gnu-glibc, glibc) (link)
  • libpthread.so.0 (aarch64-linux-gnu-glibc, glibc) (link)
  • librt.so.1 (aarch64-linux-gnu-glibc, glibc) (link)
  • libutil.so.1 (glibc, aarch64-linux-gnu-glibc) (link)
  • libyaml-0.so.2 (libyaml) (link)
  • libz.so.1 (zlib) (link)

Required By (1)

  • libHShakyll-4.13.4.1-2sdHwUWPf4vLr0mvGIZgtm-ghc8.10.2.so (haskell-hakyll) (link)